/* Global Resetting */
/* Layout CSS */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-family: Arial, Helvetica,Verdana,sans-serif;

}
html, body {
height: 100%;
color: #111111;
background: url(../images/bg.gif) repeat top center #DDDDDD;
}
.full_width {
margin: 0 auto;
width: 100%;

}
.full_width_header {

}
.full_width_nav {
background: url(../images/bk_nav.gif) no-repeat top center;

}
html, body, 
.full_width_footer {
}
.full_width_content {

}
#header {
width: 960px;
height:162px;
margin: 0 auto;
overflow: hidden;
}
#content {
width: 960px;
margin: 0 auto;
/*background: url(../images/bg_content_main.jpg) no-repeat bottom left;*/
}
#footer {
width: 960px;
height: 150px;
margin: 0 auto;
line-height:1.3em;
/*background: url(../images/bg_footer.jpg) no-repeat;*/
background-color:#00AEDB;
/*border: 1px solid #DDDDDD;*/
}
#header h1,
#header h2 {
position: absolute;
overflow:hidden;
text-indent: -9999px;
}

/* Firefox Dotted Outline Fix */
a:active { outline: none; }
a:focus { -moz-outline-style: none; }

#main_nav {
position: relative;
width: 960px;
height: 32px;
border-top: 0px solid #00AEDB;
border-bottom: 0px solid #00AEDB;
background-color: #00AEDB;
z-index: 8000;
}
#main_content {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
	background-color: #FFFFFF;
}
	/* Menu 21---- */
		#Menu1 {
			padding:10px 50px 0;
		}
			#Menu1 li {
				float:left;
				margin-left:2px;
				background:url(../images/menu1_right.gif) no-repeat right top;
				
			}
				#Menu1 li.current,
				#Menu1 li.section {
					background:url(../images/menu1_right_on.gif) no-repeat right top;
				}
				#Menu1 li a {
					display:block;
					color:#fff;
					font-weight:bold;
					font-size:1.1em;
					text-decoration:none;
					padding:5px 15px;
					background:url(../images/menu1_left.gif) no-repeat left top;
				}
					#Menu1 li a:hover {
						color:#d2ebff;
					}
					#Menu1 li.current a,
					#Menu1 li.section a {
						background:url(../images/menu1_left_on.gif) no-repeat left top;
						color:#d2ebff;
					}

/* Menu 2----- */
#Menu2 {
	margin-left: 5px;
	width: 220px;
	float:left;
	background:#f0f0f0;
	border:1px solid #ddd;
	padding:5px 2px 5px 2px;
}
	#Menu2 li {
		/*padding-left:3px;*/
		/*background:url(../images/menu2_arrow.gif) no-repeat left center;*/
		list-style:	none;
	}
	#Menu2 a {
		color:#333;
		font-weight:bold;
		font-size:1.0em;
		line-height:1.6em;
		text-decoration:none;
	}
	#Menu2 a:hover {
		text-decoration:underline;
		background-color:#CCCCCC;
	}
	#Menu2 li.current a,
	#Menu2 li.section a {
		color:#0083C8;
	}

div.breadcrumbs {
	margin-bottom:10px;
	font-size:0.7em;
	color:#666;
}
div.breadcrumbs a {
	text-decoration:none;
}
/*----------------------- Layout -----------*/

#col1 {
width: 240px;
float: left;
padding: 20px;
/*_width: 650px; /* IE6 */
}
#col2 {
width: 658px;
float: right;
padding: 20px 20px 10px 0px;
/*_width: 610px; /* IE6 */
}
#col1 h2 {
color: #00AEDB;
font-size: 15px;
letter-spacing: 0em;
font-family: Arial, Helvetica,Verdana,sans-serif;
}
#col1 ul{
list-style: disc;
margin-left: 0px;
font-size: 14px;
line-height: 165%;
padding: 10px;
}

#features {
color: #333;
width: 630px;
float: left;
background-color:#F4F4F4;
border:1px solid #DDDDDD;
/*background: url(../images/bg_featured_article.jpg) no-repeat  #EC3435;*/
padding:10px;
margin-bottom:10px;
/*_width: 300px; /* IE6 */
}
.left_article {
margin-right: 10px;
}
.team {
width: 600px;
padding:5px;
float:left;
}

.feature1 {
width: 200px;
padding:5px;
float:left;
}
.feature2 {
width: 200px;
padding:5px;
float:left;
}
.feature3 {
width: 200px;
padding:5px;
float:left;
}
#features h2 {
font-size: 15px;
margin-bottom: 10px;
padding-left: 25px;
line-height:1.5em;
color: #666;
background: url(../images/core_small.gif) no-repeat;
}

#features p {
font-size: 11px;
margin-bottom: 3px;
color: #666;
}
.featured_article ul li {
font-size: 12px;
padding-left: 33px;
list-style:none;
background: url(../images/tick.gif) no-repeat center left;
color:#000;
}
.core{
margin-bottom: 10px;
padding: 10px;
border:1px solid #DDDDDD;
}
.core_pic {
width: 638px;
height: 283px;
overflow: hidden;
position: relative;
}
.typography .core_pic p {
width: 638px;
position: absolute;
bottom: 0;
margin: 0;
padding: 5px 10px;
color:#F4F4F4;
background: rgb(0, 0, 0); /* Fallback */
background: rgba(0, 0, 0, 0.6);
/*_width: 290px; /* IE6 */
}
#Facebook {
width: 220px;
float: left;
border:1px solid #DDDDDD;
padding:10px;
margin-top:30px;
margin-bottom:10px;
}
#luluemon {
width: 220px;
float: left;
border:1px solid #DDDDDD;
padding:10px;
margin-top:10px;
margin-bottom:10px;
}
.side_bar {
position: relative;
width: 240px;
margin-bottom: 10px;
padding: 0px;
/*background: url(../images/bg_side_bar.jpg) no-repeat  #383838;*/
}
.side_bar_green h2,
.side_bar h2 {
font-size: 15px;
letter-spacing:0em;
line-height: 34px;
padding: 0 10px;
margin: 0 0 8px 0;
background: url(../images/bg_side_bar.gif) no-repeat  #B3B8BB;
font-family: Arial, Helvetica,Verdana,sans-serif;
color: #fff;
border:1px solid #DDDDDD;
}
.side_bar_green h2 {
background: url(../images/bg_side_bar_h2_green.jpg) no-repeat  #383838;
}
.side_bar_blue h2 {
/*background: url(../images/bg_side_bar_red.gif) no-repeat  #383838;*/
background:none repeat scroll 0 0 #F0F0F0;
border:1px solid #DDDDDD;
margin-left:5px;
padding:5px;
font-size:0.9ems;

}
.side_bar_green h3,
.side_bar h3 {
margin: 7px 0 0 0;
padding: 0 10px;
font-size: 15px;
letter-spacing: -0.03em;
line-height: 24px;
}
.side_bar_green h3.booking,
.side_bar h3.booking,
.side_bar_green h3.booking span,
.side_bar h3.booking span {
font-size: 20px;
text-align: center;
}
.side_bar_green h3.booking span,
.side_bar h3.booking span {
font-size: 18px;
}
.side_bar_green p,
.side_bar p {
margin: 0;
padding: 0 10px;
}
.side_bar a,
#footer a {
color: #A01313;
}
.side_bar a:hover,
#footer a:hover {
color: #68c7de;
background-color: #343434;
}
.side_bar_green li {
margin: 0 0 0 20px;

}

/*----------------------- inside pages -----------*/
/*----------------------- Blog -----------*/
#BlogContent{
width: 658px;
float: right;
padding: 20px;
/*_width: 650px; /* IE6 */
}
#Sidebar {
width: 240px;
float: left;
padding: 40px 10px 0 10px;
/*_width: 310px; /* IE6 */
}
.Actions {
margin-bottom: 12px;
}
.typography .tags {
font-size:10px;
}
.typography .blogVitals{
font-size:10px;
}
.typography .authorDate
{
font-size:10px;
}
/*----------------------- gallery pages -----------*/

ul.gallery {
list-style: none;
}
ul.gallery li {
position: relative;
float: left;
width: 195px;
height: 146px;
margin: 0 8px 8px 0;
padding: 0;
background-color: #fff;
}
ul.gallery li a {
color: #ddd;
margin: 0;
padding: 0;
background: none;
}
ul.gallery li a:hover img{
filter:alpha(opacity=80);
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
ul.gallery li p {
width: 183px;
position: absolute;
bottom: 0;
margin: 0;
padding: 2px 6px;
background: rgb(0, 0, 0); /* Fallback */
background: rgba(0, 0, 0, 0.6);
}
ul.gallery li a:hover p {
background: rgb(30, 30, 30); /* Fallback */
background: rgba(0, 0, 0, 0.3);
}
/* Footer----- */

#location {
float: left;
width: 245px;
padding: 30px 20px 5px 20px;
font-size: 11px;
letter-spacing:.09em;
color: #fff;
}

#contact {
float: left;
width: 300px;
padding: 30px 20px 5px 10px;
font-size: 11px;
letter-spacing:.09em;
color: #fff;
}
#footlogo {
float: right;
width: 200px;
padding: 20px 20px 5px 30px;
}
#footer h2 {
font-size: 13px;
font-weight:bold;
color: #333;
font-family: Arial, Helvetica,Verdana,sans-serif;
}
#footer a {
font-size: 11px;
color: #fff;
font-family: Arial, Helvetica,Verdana,sans-serif;
}
#footer label  {
color: #bbb;
position:absolute;
top:4px;
left:5px;
background-color: #383838;
}
.contact_email {
position: relative;
}

/* Modules-------- */
#NewsList,
#StaffList {
	background:#f0f0f0;
	border:1px dotted #ccc;
	padding:10px;
}

#NewsList li,
#StaffList li {
	margin: 0;
	list-style-type: none;
}
	#NewsList li.newsDateTitle span {
		color:#666;
		line-height:2em;
	}
	#NewsList li.newsDateTitle a {
		font-size:1.3em;
		font-weight:bold;
		color:#0083C8;
		text-decoration:none;
		padding-left:20px;
		background:url(../images/treeicons/news-file.gif) no-repeat left center;
	}
		#NewsList li.newsDateTitle a:hover {
			border-bottom:1px dotted #0083C8;
		}
		
	#NewsList li.newsSummary {
		margin-bottom:20px;
	}
		#NewsList li.newsSummary span {
			font-size:1.1em;
			line-height:1.5em;
			color:#333;
		}
		#NewsList li.newsSummary a.readMoreLink {
			color:#0083C8;
			text-decoration:none;
		}
			#NewsList li.newsSummary a.readMoreLink:hover {
				border-bottom:1px dotted #0083C8;
			}

div.newsDetails {
	margin-bottom:10px;
}

div.newsDetails p {
	color:#666;
	margin:0;
	font-size:1em;
}

div.pageComments {
	background:#f0f0f0;
	border:1px dotted #ccc;
	padding:10px;
}

#StaffList .staffname { 
	clear: both;
	padding-left: 60px;
	height: 1.2em;
}

#StaffList .staffphoto {
	float: left;
	margin-left: 3px;
	margin-top: -1.2em;
}     
#StaffList .staffphoto img {
	border:1px solid #AAA;
}

#StaffList .staffdescription {
	margin-left: 60px;
	margin-bottom:30px;
}

#StaffPhoto {
	float: left;
	margin-right: 10px;
}

#StaffPhoto img {
	border:1px solid #AAA;
}

#PageComments {
	list-style:none;
	background:#e9e9e9;
	border:1px solid #ccc;
	border-bottom:0;
	padding:0;
	margin:0;
}
	#PageComments li {
		list-style:none;
		padding:5px;
		margin:0;
		font-size:1em;
		border-bottom:1px dotted #bbb;
	}
		#PageComments li p span {
			font-style:italic;
		}
		#PageComments a.deletelink {
			font-weight:bold;
		}

			
#PageNumbers {
	font-weight:bold;
	color:#333;
	font-size:1.1em;
	text-align:center;
	padding:5px;
	border:1px solid #ddd;
	background:#e9e9e9;
}
#PageNumbers * {
	padding:0 5px;
	line-height:1.5em;
}
#PageNumbers a {
	color:#0083C8;
	text-decoration:none;
}
	#PageNumbers a:hover {
		text-decoration:underline;
	}

		

